.recruit {
    width: 100%;
    padding: 0px 0px 0px 2%;
    box-sizing: border-box;
}
.recruit span:nth-of-type(1) {
    width: 12%;
}
.recruit span:nth-of-type(2) {
    width: 24%;
}
.recruit span:nth-of-type(3) {
    width: 24%;
}
.recruit span:nth-of-type(4) {
    width: 24%;
}
.recruit span:nth-of-type(5) {
    width: 12%;
}
.recruit span {
    box-sizing: border-box;
    text-align: center;
    display: block;
    float: left;
    line-height: 40px;
    font-size: 15px;
}
.recruit span select {
    outline: none;
    width: auto;
    padding: 0 0 0 25%;
    box-sizing: border-box;
    height: 30px;
}
.recruit span select option {
    text-align: center;
}
button:after {
	display: none;
}
.recruit span button {
	font: initial;
    border: 0;
    outline: none;
    width: 100%;
    height: 30px;
    background-color: #FE7701;
    color: #FFFFFF;
    font-size: 14px;
    background-image: none;
    text-align: center;
    float: none;
    
}
.clearfix:after, .clearfix:before {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.table {
    width: 95%;
    margin: 30px auto;
}
table {
    border-collapse: collapse;
}
.table tr th {
    line-height: 35px;
    font-size: 14px;
    background-color: #FE7701;
    color: #FFFFFF;
}
.table tr td {
    text-align: center;
    line-height: 35px;
    font-size: 13px;
}

/*ز³أو×شتتس¦*/
@media only screen and (max-width: 767px) {
	.recruit_mobile {
		padding-left: 15px;
	}
	.recruit_mobile span:nth-of-type(1){
	    width: 120px;
	    display: inline-block;
	    height: 40px;
	    line-height: 40px;
	    font-size: 15px;
	}
	.recruit_mobile span select {
	    outline: none;
		width: 100px;
		box-sizing: border-box;
		height: 30px;
	}
	.recruit_mobile span:nth-of-type(3) {
	    width: 120px;
		display: inline-block;
		height: 40px;
		line-height: 40px;
		font-size: 15px;
	}
	.recruit_mobile span button {
	    font: initial;
	    border: 0;
	    outline: none;
	    width: 223px;
	    height: 30px;
	    background-color: #FE7701;
	    color: #FFFFFF;
	    font-size: 14px;
	    background-image: none;
	    text-align: center;
	    float: none;
	    border-radius: 3px;
	}
	.recruit_mobile i {
		display: block;
	}
}
